body {
	margin-left: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #636568;
}
.featureButton {
	margin: 8px 6px 0px 6px;
}
h1 {
	font-size: 16px;
	font-weight: normal;
	color: #A09942;
	padding-bottom: 18px;
}
h2 {
	font-size: 14px;
	font-weight: normal;
	color: #A09942;
}
p, li, td {
	font-size: 13px;
	line-height: 18px;
}
a:link, a:active, a:visited {
	color: #A09942;
	text-decoration: underline;
}
a:hover {
	color: #A09942;
	text-decoration: none;
}
.ftrCopyright {
	font-size: 11px;
	color: #A09942;
}
.ftrTxt {
	font-size: 11px;
}
input.100pct {
	width: 150px;
}
